My iPhone-ish syncs with macbook pro when it comes to iTunes. Message reads "iPhone need latest version of iTunes. I can't understand how to upgrade iTunes on the iPhone, unless it comes to update the operating system. I guess I have the latest OS, 9.3

My iPhone-ish syncs with macbook pro when it comes to iTunes. Message reads "iPhone need latest version of iTunes. I can't understand how to upgrade iTunes on the iPhone, unless it comes to update the operating system. I guess I have the latest OS, 9.3.2 on my iPhone. Any help for this problem?

Advertisement

  • Sync with iTunes on a Mac or a PC requires:

iTunes too old and too old osx to support necessary to have iTunes, you will need to update osx to update iTunes to work

Tags: iPhone

Similar Questions

Maybe you are looking for

  • structure of the event recorded does not change value

    I have a VI that communicates with an FPGA via a telnet interface.  I have several Boolean controls on the front panel.  When you click a control, it sends a write command on the face i in telnet to the FPGA.  Similarly, if a process in the FPGA hims

  • G6-2123us Pavilion: pavilion g6

    Hello I need HELP!  My cdrom did not work and I googled the problem.  I believe that I found myself on a HP help page and technology said to go to Device Manager, find the CD-ROM drive, open the drop down and uninstall the CD-ROM drive, but not the d

  • Is Adobe Flash the ONLY way? to play videos on the Internet? He does it not install on my Vista HP - 64 bit - OS, sp2

    Adobe Flash only way to play videos on the Internet?  It will not install on my HP Vista - 64 bit - OS, sp2. They say 'we are working on that. "

  • Error in MediaPlayer

    I'm doing something wrong here? I copied the example and you get the error: 'class bb::multimedia:MediaPlayer' has no member named 'setSource. MediaPlayer mp(this); mp.setSource("/path/to/media.mp3"); mp.play(); No idea why it has no member named set

  • Upgrade DC 5.3.02 5.4

    Hello world I need to upgrade the CC and sensors to 5.4. Can I upgrade directly from 5.3.02 to 5.4? Concerning Mahesh